body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    color: #404040;
    background-image: url('../Images/verlauf-bg.jpg');
    background-repeat: repeat-y;
    background-position: left top;
}

#header {
    padding: 0px;
    background-color:#FFFFFF;
}

#header h1 {
    position: absolute;
    left: 16px;
    top: 8px;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    color: #808080;
}

#verlauf_oben {
    background-image: url('../Images/verlauf-kanteoben.jpg');
    background-position: left top;
    height: 61px;
    margin-top: 40px;
}

a {
    color: #cc0000;
    text-decoration: none;
}

a:visited {
    color: #00767a;
}

a:hover {
    text-decoration: underline;
}

p:first-child, h1:first-child, h2:first-child, h3:first-child {
    padding-top: 0;
    margin-top: 0;
}

p {
  line-height: 18px;
}

.page-heading {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #505050;
}

.zitat p {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 12px;
    color: #404040;
}

.zitat {
    font-size: 16px;
    color: #505050;
}

h2 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 24px;
    color: #505050;
    margin-top: 16px;
    margin-bottom: 12px;
}

h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #404040;
    margin-top: 16px;
    margin-bottom: 12px;
}

h4 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 16px;
    color: #303030;
    margin-top: 12px;
    margin-bottom: 8px;
}

.wrapper {
    width: 100%;
    float: left;
    height: 100%;
}

.menueleft {
    float: left;
    padding-left:16px;
}

.menueleft ul {
    border-top: 1px solid #bcd9d8;
    margin: 0px;
    padding: 0px;
}

.menueleft ul li {
    list-style-type: none;
    border-bottom: 1px solid #bcd9d8;
    width: 232px;
    vertical-align: middle;
    padding: 4px 2px 4px 13px;
    background-image:url('../Images/pfeil.gif');
    background-position: 0 9px;
    background-repeat: no-repeat;
}


li a, li a:visited {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #404040;
    text-decoration: none;
}

li.active a {
    color: #cc0000;
}

li.active a:hover, li a:hover {
    text-decoration: underline;
}

.menueleft ul li.active {
    background-image:url('../Images/pfeil-act.gif');
    background-position: 0 9px;
    background-repeat: no-repeat;
}

.logosleft {
    margin-top:54px;
    float: left;
}

.logoimg {
/*    margin-left: 16px; */
    margin-left: 0px;
}

.logoimg1 {
    float: left;
}

.logoimg3 {
/*    margin-bottom: 19px; */
    margin-bottom: 5px;
    margin-top: 20px;
}


.content {
    width: 478px;
    padding-bottom: 72px;
    margin-left: 304px;
    min-height: 441px;
    overflow: hidden;
}

.contentlogo {
    position: absolute;
    left: 782px;
}

.image-caption {
    font-size: 11px;
}
